Debian Bug report logs - #717045
RM: paros -- ROM; Depends on libjdic-java, which is RoQA; Not maintained + not in testing

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sebastien Delafond <seb@debian.org>

Date: Tue, 16 Jul 2013 09:33:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#717045; Package ftp.debian.org. (Tue, 16 Jul 2013 09:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastien Delafond <seb@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 16 Jul 2013 09:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastien Delafond <seb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: paros -- ROM; Depends on libjdic-java, which is RoQA; Not maintained + not in testing
Date: Tue, 16 Jul 2013 11:30:58 +0200
Package: ftp.debian.org
Severity: normal

I don't have the bandwidth to take care of libjdic-java, so I'm
requesting the removal of paros as well; its popcon is pretty low, and
it doesn't have any reverse dependencies.

Cheers,

--Seb



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 12 Aug 2013 11:27:14 GMT) Full text and rfc822 format available.

Notification sent to Sebastien Delafond <seb@debian.org>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 11:27:14 GMT) Full text and rfc822 format available.

Message #10 received at 717045-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 717045-close@bugs.debian.org
Cc: paros@packages.debian.org, paros@packages.qa.debian.org
Subject: Bug#717045: Removed package(s) from unstable
Date: Mon, 12 Aug 2013 11:23:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     paros |   3.2.13-7 | source, all

------------------- Reason -------------------
ROM; Depends on libjdic-java, which is RoQA; Not maintained + not in testing
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717045@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/717045

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:32:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:38:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.